﻿/* Global styles */
body{
	background-image:url('/img/reverse-bg.jpg');
 	background-color:white;
	background-repeat:repeat-x;
	margin-top:0px;
	text-align:center;
	font-family:Arial;
	font-size:12px;
	margin:0px;
}
h1{
	margin-top:1px;
	color:Orange;
	padding:1px 10px 1px 0px;
	border-bottom:2px orange solid;
}
h2{
	color:CadetBlue;
	margin:0px;
}
.text{
	font-size:14px;
	text-align:justify;
}
.breaker{
	clear:both;
}
#container2{
	min-height:500px;
 	background-color:#f0f0f0;
	text-align:left;
	margin:0 auto;
	width:950px;
	padding:0px 10px 10px 10px;
}
div.successDialog{
	background-color:PaleGreen;
}
.centered{
	text-align:center;
}
/* Header */
#header img{
	border:0px;
}

.button1{
	display:inline-block;
	border:0;
	padding:0;
	height:40px;
	color:white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:200%;
	font-weight:bold;
}
.button1>div{
	display:inline-block;
	border:0;
	margin:0;
	padding: 5px 0px 5px 0px;	
	height:30px;
	cursor:pointer;
}
.button1>div.buttonLeft{
	width:20px;
	background-position:0px 0px;
}
.button1>div.buttonMid{
	font-size:24px;
	min-width:40px;
	background-repeat:repeat-x;
	background-position:0px -80px;	
}
.button1>div.buttonRight{
	width:40px;
	background-position:0px -160px;	
}
.button1:hover>div.buttonLeft{
	background-position:0px -40px;
}
.button1:hover>div.buttonMid{
	background-position:0px -120px;	
}
.button1:hover>div.buttonRight{
	background-position:0px -200px;	
}

.buttonYellow>div{
	background-image:url('/img/btnYellow.png');
}

/* Personalize bar */
#personalBar{
	height:25px;
	background-color:MidnightBlue;
	text-align:center;
}
#personalBar>div{
	display:inline-block;
	width:970px;
	height:25px;
}
#personalBar>div>div{
	float:right;
	height:25px;
}
#personalLogin{
	color:white;
}
#personalLogin input{
	color: gray;
}
#personalProfile{
	margin-top:4px;
	padding-right:3px;
}
#personalProfile,#personalProfile a, #personalProfile a:visited{
	color:white;
	font-weight:bold;
}
#personalProfile a:hover{
	color:orange;
}

/* Menu */
#menu{
	margin:0px 0px 1px 0px;
	padding-left:0px;
	list-style-type:none;	
	height:25px;
	background-color:CadetBlue;
}

#menu>li{
	height:17px;
	width:150px;
	float:left;
	margin:0px;
	display:block;
	padding:4px;
	background-color:CadetBlue;
}
#menu>li>a{
	color:orange;
	display:block;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:120%;
}
#menu>li:hover{
	background-color:orange;
}
#menu>li:hover>a{
	color:teal;
}
#menu>li.menu_selected{
	background-color:Moccasin;
}

/* Search box */
#searchBox{
	width:950px;
	height:45px;
	text-align:left;
	vertical-align:middle;
	margin-top:5px;
}
#searchInputContainer{
	display:inline-block;
	width:100%;
	height:35px;
}
#searchInput{
	float:left;
	width:760px;
	height:24px;
	padding:6px;
	font-size:20px;
	color:LightGray;
}
#searchSubmit{
	margin-left: 5px;
	float:right;
}
#searchSubmit:hover{
	background:transparent url('/img/searchbutton.gif') 0 -30px no-repeat;
}

.headtable{
	border:0px black solid;
	border-collapse:collapse;
	width:100%;
	spacing:1px;
}
.headtable td,.headtable th{
	vertical-align: top;
	text-align: left;
	border:0px black solid;
	font-size:16px;
}
.headtable td{
	padding:7px 7px 7px 7px;
}
.headtable th{
	background-color:Moccasin;
	border-top:1px solid;
	text-align:center;
	border-bottom: 0px;
}

/* Other */
.stattable{
	border:2px black solid;
	border-collapse:collapse;
	width:100%;
	spacing:1px;
}

.stattablelarge{
	border:2px black solid;
	border-collapse:collapse;
	width:100%;
	spacing:1px;
	font-size:120%;
}

table.rightAlignCells td{
	text-align:right;
}
.stattable td,.stattable th{
	border:2px black solid;
}
.stattable td{
	padding:3px;
}
.stattable th{
	background-color:Moccasin;
	text-align:center;
}
.stattable tr:nth-child(even){
	background-color:#e0e0e0;
}
.totalcounts tr td:nth-child(2){
	text-align:right;
}
.tdimg td{
	text-align:center;
}
.subsleft{
	text-align:left;
}
.fullwidth{
	width:100%;
}

/* News */
#news{
	list-style-type:none;
}
#news td{
	font-size:16px;
	font-weight:bold;
	color:CadetBlue;
}
#footer{
	padding:10px;
	text-align:center;
	border-top:thin black solid;
}

.idListLinks li{
	list-style-type:none;
	float:left;
	margin:2px;
}
.searchHint{
	border:thin black solid;
	width:940px;
	padding:5px;
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
	font-size:150%;
	background-color:orange;
}

.serpTable{
	width:100%;
	border:0px;
	border-collapse:collapse;
}
.serpTable>tbody>tr>th{
	text-align:center;
}
.serpTable>tbody>tr>td{
	vertical-align:top;
}

.fakeTable{
	width:100%;
	border:0px;
	border-collapse:collapse;
}

.fakeTable td{
	padding:0px;
	border:0px;
}
.fakeTable th{
	padding:0px;
	border:0px;
}

.competeImage{
	border:thin black solid;
	cursor:default;
}
.backlinkNr{
	text-align:right;
}
.backlinkUrlLine{
	display:inline-block;
	overflow:hidden;
	width:760px;
	white-space:nowrap;
}
.backlinkNotes{
	float:right;
	margin-left:5px;
	font-weight:bold;
}
.linkFlagNofollow{
	color:red;
}
.backlinkmenu{
	font-size:130%;
}
.countryFlag{
	width:16px;
	height:11px;
	background-image:url('/img/flags.gif');
	display:inline-block;
}

/* jQuery relatd stuff */
.ui-tabs .ui-tabs-hide{
     display:none;
}
.ui-tabs-nav{
	padding:0px;
	list-style-type:none;
	display:block;
	height:22px;
	border-bottom:thin gray solid;
}
.ui-tabs-nav>li{
	border:thin gray solid;
	border-bottom:none;
	width:130px;
	float:left;
	margin:1px;
}
.ui-tabs-nav>li>a{
	display:block;
	margin:2px;
	margin-left:5px;
	color:blue;
	text-decoration:none;
}
.ui-tabs-nav>li:hover{
	border:thin black solid;
	border-bottom:none;
	background-color:Moccasin;
}
li.ui-state-disabled, li.ui-state-disabled:hover{
	border:thin gray solid;
	border-bottom:none;
	background-color:inherit;
}
li.ui-state-disabled>a, li.ui-state-disabled:hover>a{
	cursor:default;
	color:gray;
}
.ui-tabs-selected, .ui-tabs-nav>li.ui-tabs-selected:hover{
	background-color:orange;
}

/* Registration form */
#personalRegistration{
	border:thin gray solid;
	display:block;
	width:318px;
	padding: 20px;
}
.formInputTitle{
	font-size:125%;
	font-weight:bold;
}
#personalRegistration>input.formTextInput{
	width:318px;
}
.formInputComment{
	font-size:80%;
}
#personalRegistration>button{
	width:170px;
	height:40px;
	border:0px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	float:right;
	background-image:url('/img/registerbutton.png');
}
#personalRegistration>button:hover{
	background-position:0px 40px;
}

/* Activation form */
#personalActivate{
	margin-top:100px;
	text-align:center;
}
#personalActivate>form{
	display:inline-block;
	border:thin black solid;
	padding:10px;
	width:650px;
}
#personalActivate>form>input{
	float:left;
	height:36px;
	width:450px;
	font-size:20px;
	color: LightGray;	
}
#personalActivate>form>button{
	height:40px;
	width:168px;
	border:0px;
	padding:0px;
	margin:0px;
	float:right;
	cursor:pointer;
	background-image:url('/img/activatebutton.png');
}
#personalActivate>form>button:hover{
	background-position:0px 40px;
}
#personalLoginDialog{
	display:inline-block;
	border: thin black solid;
	padding:10px;
	width:178px;
}
#personalLoginDialog .formTextInput{
	width:168px;
}
#loginDialogSubmit{
	width:168px;
	height:40px;
	border:0px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background-image:url('/img/loginbutton.png');
}
#loginDialogSubmit:hover{
	background-position:0px 40px;
}

#personalResetPassword{
	display:inline-block;
	text-align:left;
	border: thin black solid;
	padding:10px;
	width:320px;
}
#personalResetPassword input.formTextInput{
	width:310px;
}
#resetPasswordSubmit{
	width:168px;
	height:40px;
	border:0px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background-image:url('/img/submitbutton.png');
}
#resetPasswordSubmit:hover{
	background-position:0px 40px;
}

#account_info{
	display:inline-block;
	float:left;
	width:400px;
}
#account_info_upgrade{
	display:inline-block;
	float:left;
}

.buttonSubscribe>div.buttonMid>div{
	width:370px;
	text-align:center;
}

.subscribe_button{
	margin-bottom:30px;
}

.subscription_options{
	float:left;
	display:inline-block;
	width:440px;
}

.subscription_info{
	width:480px;
	padding:10px;
	float:right;
	display:inline-block;
}

.sell_pitch, .sell_pitch ul{
	font-weight:550;
	color:black;
	font-size:16px;
	text-align:justify;
}

.sell_pitch li{
	margin-bottom:5px;
}

.sell_pitch strong{
	color:#AA4000;
	font-size:1.0em;
}

.header_ad{
	margin:10px 0px 10px 0px;
}

.substext{
	font-size:16px;
}

.domainText{
	border:thin black solid;
	font-style:italic;
	padding:5px;
	margin-top:5px;
	margin-left:5px;
}

/* treeview */
.treeview, .treeview ul { 

    padding: 0;

    margin: 0;

    list-style: none;
}

.treeview ul {
    margin-top: 4px;
}



.treeview .hitarea {

    background: url(/images/treeview-default.gif) -64px -25px no-repeat;

    height: 16px;

    width: 16px;

    margin-left: -16px;

    float: left;

    cursor: pointer;

}

/* fix for IE6 */

* html .hitarea {

    display: inline;

    float:none;
}



.treeview li { 

    margin: 0;

    padding: 3px 0pt 3px 16px;

}



.treeview a.selected {

    background-color: #eee;

}



#treecontrol { margin: 1em 0; display: none; }



.treeview .hover { color: red; cursor: pointer; }



.treeview li { background: url(/images/treeview-default-line.gif) 0 0 no-repeat; }

.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }



.treeview .expandable-hitarea { background-position: -80px -3px; }



.treeview li.last { background-position: 0 -1766px }

.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(/images/treeview-default.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }



.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }


.treeview-red li { background-image: url(/images/treeview-red-line.gif); }

.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-image: url(/images/treeview-red.gif); } 



.treeview-black li { background-image: url(/images/treeview-black-line.gif); }

.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(/images/treeview-black.gif); }  



.treeview-gray li { background-image: url(/images/treeview-gray-line.gif); }

.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(/images/treeview-gray.gif); } 



.treeview-famfamfam li { background-image: url(/images/treeview-famfamfam-line.gif); }

.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(/images/treeview-famfamfam.gif); } 





.filetree li { padding: 3px 0 2px 16px; }

.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }

.filetree span.folder { background: url(/images/folder.gif) 0 0 no-repeat; }

.filetree li.expandable span.folder { background: url(/images/folder-closed.gif) 0 0 no-repeat; }

.filetree span.file { background: url(/images/file.gif) 0 0 no-repeat; }
